/* SCREEN STYLES */
@media screen, projection
{
    body {
        font-family: Arial, helvetica, sans-serif; font-size: 0.75em; color: #405863;
        padding: 0; margin: 0; text-align: center;
        background: #2e6a9e url('./../images/portal/bg.jpg') top center no-repeat fixed; background-size: 100%;
    }
    .clearfix:after {
        content: "."; display: block; font-size: 0; height: 0; clear: both; visibility: hidden;
    }
    .clearfix { display: block; }
    .page { text-align: left; margin: auto; width: 960px; position: relative; border-left: 1px solid #bcd4ef; border-right: 1px solid #bcd4ef; }
    .page_margin { padding: 9px; background: #3c8dd5; }
    .main { width: 100%; margin-bottom: 9px; float: left; padding-top: 306px; }
    .main p { margin: 0 0 1.00em 0; }
    .col1 { width: 675px; float: right; }
    .col1_content, .index-box, .bottom-box {
        padding: 20px; background-color: #d0e6f0; border: 1px solid #ddecf3;
        -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
    }
    .col1_content { min-height: 750px; }
    .col1_contentIndex { min-height: inherit; }
    .col3 { margin-right: 684px; }
    .col3_content { padding: 0; }
    .header {
        width: 960px; height: 306px; top: 0; left: 0; position: absolute;
        /*background: url('./../images/portal/bg_header.jpg') top left no-repeat;*/
    }
    .header .logotype { width: 454px; height: 102px; position: absolute; top: 20px; left: 21px; }
    .header .logotype a {
        width: 454px; height: 102px; display: block;
        background: url('./../images/portal/logotype.png') no-repeat center center;
    }
    .header .logotype a span { display: none; }
    .header .boxLanguages { position: absolute; top: 16px; right: 47px; padding: 0; margin: 0; }
    .header .boxLanguages li { padding: 0; margin: 0 0 0 3px; float: left; list-style-type: none; }
    .header .boxLanguages li a {
        display: block; width: 26px; height: 14px;
        background-position: center center; background-repeat: no-repeat;
    }
    .header .boxLanguages li a span { display: none; }
    .header .boxLanguages li.buttonLanguage_1 a { background-image: url('./../images/portal/icons/flag_cs.png'); }
    .header .boxLanguages li.buttonLanguage_2 a { background-image: url('./../images/portal/icons/flag_en.png'); }
    .header .boxLanguages li.buttonLanguage_3 a { background-image: url('./../images/portal/icons/flag_de.png'); }
    .header .menutop {
        width: 942px; height: 37px; line-height: 37px; bottom: 0px; left: 9px;
        padding: 0; margin: 0; background-color: #075b98; position: absolute;
        -webkit-border-top-left-radius: 10px; -moz-border-radius-topleft: 10px; border-top-left-radius: 10px;
        -webkit-border-top-right-radius: 10px; -moz-border-radius-topright: 10px; border-top-right-radius: 10px;
    }
    .header .menutop li { float: left; padding: 0; margin: 0 0 0 22px; list-style-type: none; }
    .header .menutop li a { color: #ffffff; text-decoration: none; display: inline-block; padding: 0 0 0 41px; background-position: left center; background-repeat: no-repeat; }
    .header .menutop li a:hover { color: #ffffff; text-decoration: underline; }
    .header .menutop li a.menuItem1 { background-image: url('./../images/portal/icons/home.png'); }
    .header .menutop li a.menuItem2 { background-image: url('./../images/portal/icons/profile.png'); }
    .header .menutop li a.menuItem3 { background-image: url('./../images/portal/icons/contact.png'); }
    .header .menutop li a.menuItem4 { background-image: url('./../images/portal/icons/document.png'); }
    .header .menutop li a.menuItem5 { background-image: url('./../images/portal/icons/gallery.png'); }
    .header .page-cart {
        height: 35px; top: 2px; left: 350px; padding-left: 40px; position: absolute; background: url('./../images/portal/icons/cart.png') no-repeat left center; color: #000000;
    }
    .header .page-cart a { color: #000000; text-decoration: none; }
    .header .page-cart a:hover { color: #000000; text-decoration: UNDERLINE; }
    .header .page-cart .pageTresh { margin-top: 3px; }
    .header .page-header-picture { height: 306px; overflow: hidden; position: relative; }
    .header .page-header-picture img { display: none; position: absolute; top: 0; left: 0; }
    .header .page-header-picture img.active { display: block; }
    .header .page-header-picture img.last-active { display: block; }

    a { color: #3C8DD5; text-decoration: underline; }
    a:hover { color: #3C8DD5; text-decoration: none; }

    h1, h2, h3, h4, h5, h6 { margin: 0 0 0.50em 0; }
    h1 {
        color: #ffffff; font-size: 1.75em; font-weight: normal; background-color: #FC930A;
        padding: 8px 20px; margin: -21px -21px 0 -21px; text-shadow: #333 1px 1px 1px;
        -webkit-border-top-left-radius: 10px; -moz-border-radius-topleft: 10px; border-top-left-radius: 10px;
        -webkit-border-top-right-radius: 10px; -moz-border-radius-topright: 10px; border-top-right-radius: 10px;
    }
    h2 { color: #3C8DD5; font-size: 1.75em; font-weight: normal; }

    .youtube-box { padding: 10px 20px; background-color: #075b98; border-radius: 10px; margin: 9px 0; font-size: 1.80em; font-weight: bold; text-transform: uppercase; }
    .youtube-box a { color: #FFFFFF; text-decoration: none; display: block; line-height: 1.40em; }
    .youtube-box img { height: 30px; float: left; margin-right: 10px; }
    .youtube-box:hover { background-color: #d0e6f0; }
    .youtube-box:hover a { color: #075b98; }

    .index-box { margin-top: 9px; }
    .index-action {
        border-top: 0px; border-color: #d0e7b6; background-color: #fee9ce;
        padding: 0; margin: 0 -21px -21px -21px;
        -webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-left-radius: 10px;
        -webkit-border-bottom-right-radius: 10px; -moz-border-radius-bottomright: 10px; border-bottom-right-radius: 10px;
    }
    .index-action h2 { color: #cc0000; font-size: 1.50em; padding: 10px; margin: 0; text-align: center; font-weight: bold; text-transform: uppercase; }
    .index-action .box-action ul { overflow: hidden; padding: 0 0 0 10px; margin: 0; }
    .index-action .box-action ul li { padding: 0; margin: 0 0 10px 0; float: left; width: 166px; list-style-type: none; position: relative; }
    .index-action .box-action ul li span {
        display: block; margin-right: 10px; padding: 10px; text-align: center; background-color: #fedeb5; height: 130px;
        -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
    }
    .index-action .box-action ul li img { border: 0px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; margin-bottom: 6px; }
    .index-action .box-action ul li a { font-weight: bold; color: #FC930A; display: block; }
    .action-item-sale { padding: 5px; font-size: 0.90em; display: inline-block; text-align: center; color: #ffffff; background-color: #cc0000; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 0px 0px 4px #ffffff; -webkit-box-shadow: 0px 0px 4px #ffffff; box-shadow: 0px 0px 4px #ffffff; position: absolute; right: 20px; top: 10px; }
    .action-item-sale strong { font-size: 1.40em; }
    .index-action .action-line {
        background-color: #cc0000; color: #ffffff; font-weight: bold; padding: 10px;
        -webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-left-radius: 10px;
        -webkit-border-bottom-right-radius: 10px; -moz-border-radius-bottomright: 10px; border-bottom-right-radius: 10px;
    }
    .bottom-box { clear: both; margin-bottom: 9px; }
    .bottom-box-links { padding: 0; }
    .bottom-box .box-item { width: 32%; float: left; height: 253px; }
    .bottom-box .box-item-left { width: 34%; background: url('./../images/portal/bg_bottom_separator.png') no-repeat top right }
    .bottom-box .box-item .box-item-content { padding: 10px 20px 0 57px; }
    .bottom-box .box-item .box-item-content h3 {
        color: #4e5050; font-size: 1.30em; padding-left: 52px; margin: 10px 0 15px -52px;
        height: 30px; line-height: 30px;
        background-position: left top; background-repeat: no-repeat;
    }
    .bottom-box .box-item a { color: #4e5050; text-decoration: none; }
    .bottom-box .box-item a:hover { color: #4e5050; text-decoration: underline; }
    .bottom-box .box-item .box-item-content .box-faq h3 { background-image: url('./../images/portal/icons/faq.png'); }
    .bottom-box .box-item .box-item-content .box-contact h3 { background-image: url('./../images/portal/icons/contactform.png'); }
    .bottom-box .box-item .box-item-content .box-essox { margin-left: -30px; text-align: center; }
    .bottom-box .box-item-faq { background-color: #FEE9CE; -webkit-border-top-left-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomleft: 10px; border-top-left-radius: 10px; border-bottom-left-radius: 10px; }
    .bottom-box .box-faq h3 a { color: #cc0000 }
    .bottom-box .box-faq ul { padding: 0 0 0 16px; margin: 0 0 10px 0; }
    .bottom-box .box-faq ul li { padding: 0; margin: 0; }
    .bottom-box .box-faq ul li a { text-decoration: underline; }
    .bottom-box .box-faq ul li a:hover { text-decoration: none; }
    .bottom-box form { margin: 0; }
    .bottom-box form .item { margin: 0 0 3px 0; overflow: hidden; }
    .bottom-box form .item label { display: inline-block; width: 66px; }
    .bottom-box form .item input { border: 1px solid #3C8DD5; padding: 3px; width: 160px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-size: 1.1em; }
    .bottom-box form .item textarea { border: 1px solid #3C8DD5; padding: 3px; width: 229px; height: 60px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-size: 1.1em; }
    .bottom-box form .button { text-align: right; padding-right: 2px; }
    .bottom-box form .button button { padding: 3px 6px; color: #ffffff; border: 0px; background-color: #075B98; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

    .box-gallery ul { padding: 0; margin: 0; }
    .box-gallery ul li {
        font-size: 0.95em; text-align: center; background-color: #ffffff; width: 112px; height: 94px;
        padding: 2px; margin: 0 14px 0 0; list-style-type: none; float: left;
    }
    .box-gallery span {
        width: 112px; height: 1.00em; padding: 2px 0; overflow: hidden; text-overflow: ellipsis;
        white-space: nowrap; display: block;
    }
    .jcarousel-clip { margin: 0 -10px 0 0; }

    .box-links { padding: 0; margin: 0; color: #ffffff; }
    .box-links h3 { padding: 5px 25px; margin: 0; text-shadow: #333 1px 1px 1px; }
    .box-links ul { padding: 0; margin: 0 0 10px 0; }
    .box-links ul li {
        padding: 0; margin: 0 15px; list-style-type: none; border-top: 1px solid #bcd4ef;
    }
    .box-links ul li a { display: block; padding: 4px 10px; color: #ffffff; text-decoration: none; }
    .box-links ul li a:hover { color: #075b98; text-decoration: none; background-color: #bcd4ef; }

    .box-facebook { height: 61px; }
    .box-facebook a { height: 61px; display: block; background: url('./../images/portal/icons/facebook.png') no-repeat center right; }
    .box-facebook a span { display: none; }

    .tree {
        font-size: 0.95em; background-color: #a7c7de; margin: 0 -21px 20px -21px; padding: 7px 21px;
    }
    .tree a { color: #405863; }

    .sections { padding: 0; margin: 20px 0; }
    .sections li { padding: 0; margin: 0 0 5px 0; width: 50%; float: left; list-style-type: none; }
    .sections li a { font-weight: bold; }

    .categoryText { margin: 0 0 30px 0; overflow: hidden; }

    form button { cursor: pointer; }

    .studiolink { height: 92px; margin: -4px 0 8px 0; }
    .studiolink a { display: block; height: 92px; background: url('./../images/portal/icons/studio.png') no-repeat top center; }
    .studiolink a span { display: none; }

    .gallerylink { height: 94px; margin: 8px 0 5px 0; }
    .gallerylink a { display: block; height: 94px; background: url('./../images/portal/icons/fotogalerie.png') no-repeat top center; }
    .gallerylink a span { display: none; }

    .photoserielink { height: 94px; margin: 8px 0 5px 0; }
    .photoserielink a { display: block; height: 94px; background: url('./../images/portal/icons/fotoserial.png') no-repeat top center; }
    .photoserielink a span { display: none; }

    .pageSearch { padding: 4px 25px; margin-bottom: 15px; background-color: #bcd4ef; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
    .pageSearch input { border: 1px solid #7a9aa8; padding: 3px; width: 137px; }
    .pageSearch button {
        color: #ffffff; padding: 3px 8px; border: 1px solid #046e9c;
        background: #046e9c url('./../images/portal/bg_search.png') repeat-x top left;
    }

    .catalogue { overflow: hidden; }
    .catalogue .catalogueItem { float: left; width: 50%; }
    .catalogue .catalogueItemContent {
        position: relative;
        padding: 10px 10px 34px 10px; margin: 0 5px 10px 0; background-color: #a7c7de; height: 230px;
        -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
    }
    .catalogue .productSale .catalogueItemContent { background-color: #fee9ce; }
    .catalogueWithoutPrice .catalogueItemContent { height: 200px; }
    .catalogue .catalogueItemRight .catalogueItemContent { margin: 0 0 10px 5px; }
    .catalogue .catalogueItemPicture {
        float: left; padding: 0px; margin: 0 10px 7px 0;
    }
    .catalogue .catalogueItemPicture img {
        -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
        -moz-box-shadow: 0px 0px 2px #487eb5; -webkit-box-shadow: 0px 0px 2px #487eb5; box-shadow: 0px 0px 2px #487eb5;
    }
    .catalogue .catalogueItemPrice {
        clear: left; text-align: right; position: absolute; bottom: 10px; right: 10px;
    }
    .catalogue .catalogueItemPrice span.price {
        display: inline-block; padding: 5px 10px; background-color: #ffffff;
        -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
        -moz-box-shadow: 0px 0px 2px #487eb5; -webkit-box-shadow: 0px 0px 2px #487eb5; box-shadow: 0px 0px 2px #487eb5;
        
    }
    .catalogue .catalogueItemInfo {
        position: absolute; bottom: 10px; left: 10px;
    }
    .catalogue .catalogueItemInfo .itemSale,
    .detailInfo .pageSale,
    .catalogue .catalogueItemInfo .itemNews,
    .detailInfo .pageNews {
        display: inline-block; padding: 5px 10px; color: #ffffff; font-weight: bold;
        float: left; margin: 5px 0 0 0; clear: left; text-shadow: #333333 1px 1px 1px;
        -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
        -moz-box-shadow: 0px 0px 2px #487eb5; -webkit-box-shadow: 0px 0px 2px #487eb5; box-shadow: 0px 0px 2px #487eb5;
    }
    .catalogue .catalogueItemInfo .itemSale, .detailInfo .pageSale { background-color: #cc0000; }
    .catalogue .catalogueItemInfo .itemNews, .detailInfo .pageNews { background-color: #487eb5; }
    .catalogue .catalogueItemDescription { clear: right; }
    .catalogue .catalogueItemTitle { margin: -10px -10px 10px -10px; }
    .catalogue .catalogueItemTitle h2 {
        font-size: 1.20em; font-weight: bold; line-height: 1.30em;
        margin: 0; background-color: #075B98; min-height: 2.60em;
        display: table-cell; width: 311px; vertical-align: middle;
        -webkit-border-top-left-radius: 10px; -moz-border-radius-topleft: 10px; border-top-left-radius: 10px;
        -webkit-border-top-right-radius: 10px; -moz-border-radius-topright: 10px; border-top-right-radius: 10px;
    }
    .catalogue .catalogueItemTitle h2 a { color: #ffffff; display: block; padding: 10px; }
    .catalogue .productSale .catalogueItemTitle h2 { background-color: #FC930A; }

    .detailInfo { overflow: hidden; margin-bottom: 10px; padding: 2px; }
    .detailInfo .pageSale, .detailInfo .pageNews { margin: 0 5px 0 0; clear: inherit; float: left; }

    .catalogueDetail { overflow: hidden; margin-bottom: 20px; }
    .catalogueDetail .detailPhotos { float: left; width: 250px; padding: 2px; }
    .catalogueDetail .detailPhotos .photoBig { position: relative; margin-bottom: 3px; }
    .catalogueDetail .detailPhotos .photoBig img {
        border: 0px;
        -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
        -moz-box-shadow: 0px 0px 2px #487eb5; -webkit-box-shadow: 0px 0px 2px #487eb5; box-shadow: 0px 0px 2px #487eb5;
    }
    .catalogueDetail .detailPhotos .photoSmall { overflow: hidden; }
    .catalogueDetail .detailPhotos .photoSmall a { float: left; margin: 3px; display: inline-block; }
    .catalogueDetail .detailPhotos .photoSmall a img {
        border: 0px;
        -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
        -moz-box-shadow: 0px 0px 2px #487eb5; -webkit-box-shadow: 0px 0px 2px #487eb5; box-shadow: 0px 0px 2px #487eb5;
    }
    .catalogueDetail .facebook { margin-top: 5px; text-align: center; }
    .catalogueDetail .detailLike { margin-top: 5px; padding-left: 22px; }
    .catalogueDetail .detailText { margin-left: 269px; }
    .catalogueDetail .detailList { overflow: hidden; margin: 15px 0; }
    .catalogueDetail .detailList .detailListTitle { clear: left; float: left; widht: 210px; }
    .catalogueDetail .detailList .detailListTitleSmall { float: left; width: 90px; text-align: right; }
    .catalogueDetail .detailHouseInfo { margin: 10px 0; text-align: center; }
    .catalogueDetail .detailHouseInfo a {
        font-weight: bold; text-decoration: none; display: block; padding: 5px;
        background-color: #a7c7de; color: #405863; font-size: 0.90em;
        -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
    }
    .catalogueDetail .detailHouseInfo a:hover { color: #ffffff; background-color: #487eb5; text-decoration: none; }
    .catalogueDetail .downloadDetail { margin: 10px 0; overflow: hidden; }
    .catalogueDetail .downloadDetail ul { padding: 0; margin: 0; }
    .catalogueDetail .downloadDetail ul li {
        padding: 0; margin: 0; list-style-type: none;
    }
    .catalogueDetail .downloadDetail ul li a {
        display: inline-block; padding: 0 0 0 30px; line-height: 28px;
        background-position: left center; background-repeat: no-repeat;
        font-weight: bold;
    }
    .catalogueDetail .downloadDetail ul li a.pdf { background-image: url('./../images/portal/icons/file_pdf.gif'); }
    .catalogueDetail .downloadDetail ul li a.doc { background-image: url('./../images/portal/icons/file_doc.gif'); }
    .catalogueDetail .downloadDetail ul li a.avi { background-image: url('./../images/portal/icons/file_avi.gif'); }
    .catalogueDetail .downloadDetail ul li a.other { background-image: url('./../images/portal/icons/file_other.gif'); }
    .detailOrder { overflow: hidden; }
    .detailOrder h2 {
        color: #ffffff; font-size: 1.30em; background-color: #075B98;
        padding: 5px; text-shadow: #333333 1px 1px 1px; text-align: center;
        -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
    }
    .detailOrder h2 span { font-size: 0.90em; }
    .detailOrder .detailOrderItem {
        position: relative; padding: 10px 10px 10px 35px; margin-bottom: 10px; background-color: #bbd6e7;
        -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
    }
    .detailOrder .detailOrderItem h3 { font-size: 1.20em; font-weight: bold; color: #0e3662; }
    .detailOrder .detailOrderItem .itemInfoBottom { overflow: hidden; padding: 2px; margin-top: 10px; }
    .detailOrder .detailOrderItem .itemPrice {
        text-align: right; float: right;
        display: inline-block; padding: 5px 10px; background-color: #ffffff;
        -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
        -moz-box-shadow: 0px 0px 2px #487eb5; -webkit-box-shadow: 0px 0px 2px #487eb5; box-shadow: 0px 0px 2px #487eb5;
    }
    .detailOrder .detailOrderItem .itemPrice span { display: inline-block; width: 100px; }
    .detailOrder .detailOrderItem .detailChoose {
        color: #ffffff; font-weight: bold; display: inline-block; padding: 5px 10px;
        background-color: #487eb5; text-align: center; text-decoration: none;
        -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
        -moz-box-shadow: 0px 0px 2px #487eb5; -webkit-box-shadow: 0px 0px 2px #487eb5; box-shadow: 0px 0px 2px #487eb5;
    }
    .detailOrder .detailOrderItem .detailChoose:hover {
        color: #487eb5; background-color: #ffffff; text-decoration: none;
    }
    .detailOrder .detailOrderItem .showBoxItems {
        padding-top: 10px; margin-top: 10px; border-top: 1px dotted #487eb5;
    }
    .detailOrder .detailOrderItem .showBoxItems p { margin-top: 0; }
    .detailOrder .detailOrderItem .showBoxItem {
        clear: right; overflow: hidden; margin-bottom: 3px; padding: 2px 4px;
    }
    .detailOrder .detailOrderItem .showBoxItem_2 {
        background-color: #a9cbe0;
    }
    .detailOrder .detailOrderItem .showBoxPrice { float: right; width: 100px; }
    .detailOrder .detailOrderItem .showBoxPrice input { padding: 0; margin: 0; }
    .detailOrder .detailOrderItem .showBoxPrice input.showBoxPriceInput {
        border: 0px none; background-color: transparent; width: 45px; text-align: right;
        font-size: 1.0em; font-family: Arial, helvetica, sans-serif; color: #405863;
    }
    .detailOrder .detailOrderItem #boxBaseHouse input { padding: 0; margin: 7px 0 0 0; }
    .detailOrder .pageSale { background-color: #FEE9CE; color: #cc0000; font-weight: bold; }
    .detailOrder .totalPrice {
        font-weight: bold; color: #cc0000; margin-bottom: 5px; text-align: right;
    }
    .detailOrder .totalPrice span { float: left; }
    .detailOrder .totalPrice input {
        font-weight: bold; color: #cc0000; padding: 0; margin: 0; border: 0px none;
        background-color: transparent; width: 83px; text-align: right;
    }
    .detailOrder .pageFinalPrice p { margin: 0; }
    .detailOrder .essox { padding: 5px 0 0 0; text-align: center; }

    .orderButtons { margin: 20px 0; text-align: center; }
    .orderButtons a {
        display: inline-block; padding: 10px 15px; color: #ffffff; font-weight: bold;
        text-shadow: #333333 1px 1px 1px; margin: 0 5px; text-decoration: none;
        font-size: 1.20em; text-transform: uppercase;
        -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
        -moz-box-shadow: 0px 0px 2px #487eb5; -webkit-box-shadow: 0px 0px 2px #487eb5; box-shadow: 0px 0px 2px #487eb5;
    }
    .orderButtons a.buttonCart { background-color: #FC930A; }
    .orderButtons a.buttonInquiry { background-color: #c26e00; }
    .orderButtons a:hover { background-color: #487eb5; }

    .subcolumns { overflow: hidden; }
    .c50l { width: 50%; float: left; }
    .c60l { width: 60%; float: left; }
    .c50r { width: 50%; float: right; }
    .c40r { width: 40%; float: right; }
    .subcl { padding: 0 10px 0 0; }
    .subcr { padding: 0 0 0 10px; }

    .gallery { width: 100%; float: left; }
    .gallery .galleryItem { float: left; width: 201px; margin-bottom: 15px; position: relative; }
    .gallery .galleryItemRight { width: 216px; }
    .gallery .galleryItem h2 {
        font-size: 1.20em; text-align: center; font-weight: bold;
        margin: 0; padding: 5px; height: 32px; line-height: 1.1em;
    }
    .gallery .galleryItem .galleryItemContent {
        margin: 0; background-color: #A7C7DE; height: 239px;
        -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
    }
    .gallery .galleryItemRight .galleryItemContent { margin: 0 0 0 15px; }
    .gallery .galleryItem img {
        border: 0px;
        -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
    }
    .gallery .pictureZoom {
        position: absolute; right: 3px; bottom: 3px; padding: 2px; font-weight: bold;
        text-align: center; color: #ffffff; background-color: #487EB5; display: inline-block;
        width: 15px; text-decoration: none; text-shadow: #333333 1px 1px 1px;
        -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;
    }
    .gallery .galleryItemLink { text-align: center; font-weight: bold; padding: 5px 0; }
    .gallery .pictureZoom:hover { background-color: #ffffff; color: #487EB5; text-shadow: #ffffff 0px 0px 0px; }
    .gallery .galleryItemQuestion {
        font-weight: bold; font-size: 0.95em; color: #405863;
        padding: 0 10px; height: 24px; line-height: 24px;
    }
    .gallery .galleryItemProductLink {
        font-weight: bold; font-size: 0.95em; color: #405863;
        padding: 0 10px; height: 20px;
    }
    .gallery .galleryItemQuestion a, .gallery .galleryItemProductLink a { color: #405863; }
    .galleryInfo { padding: 15px; text-align: center; }
    .galleryPages .pagesLinks { float: right; text-align: right; }
    .galleryPages .pagesLinks a { margin: 0 0 0 3px; }

    .documentGallery { margin-top: 30px; }
    .documentGallery h2 { font-size: 1.30em; font-weight: bold; }
    .documentGallery .documentGalleryItems { oveflow: hidden; }
    .documentGallery .documentGalleryItem { margin: 0 10px 10px 0; float: left; }
    .documentGallery .documentGalleryItem img {
        -moz-box-shadow: 0px 0px 2px #487eb5; -webkit-box-shadow: 0px 0px 2px #487eb5; box-shadow: 0px 0px 2px #487eb5;
        -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
    }

    .recommended { text-align: center; padding: 5px 5px 0 5px; color: #D0E6F0; }
    .recommended a { color: #D0E6F0; margin: 0 2px; }
    .copyright { text-align: center; padding: 5px; color: #D0E6F0; }
    .copyright a { color: #D0E6F0; }

    table { width: auto; margin: 1.0em 0; font-size: 0.95em; border-collapse: collapse; border-spacing: 0px; width: 100%; }
    table caption { font-variant: small-caps; }

    th,td { padding: 0.5em; }
    tbody th { text-align: left; border: 1px solid #abc7db; vertical-align: top; }
    tbody td { vertical-align: top; }

    table.shoppingCartTable { border: 1px solid #abc7db; }
    table.shoppingCartTable tbody td { border: 1px solid #abc7db; }
    table.shoppingCartTable thead th { border: 1px solid #abc7db; vertical-align: top; background-color: #9dbbcf; }
    table.shoppingCartTable thead th { background-color: #075B98; color: #ffffff; }
    table.shoppingCartTable tr.shoppingCartTableInfo td { background-color: #075B98; color: #ffffff; }
    table.shoppingCartTable tr.shoppingCartTableRow td { background-color: #9dbbcf; }
    table.shoppingCartTable select, table.shoppingCartTable input { border: 1px solid #075B98; background-color: #ffffff; padding: 3px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

    .shoppingCartIcons { padding: 0; margin: 0; text-align: center; overflow: hidden; margin-top: 15px; padding: 3px; }
    .shoppingCartIcons li { display: inline-block; }
    .shoppingCartIcons li a, .shoppingCartIcons li button {
        display: inline-block; padding: 5px 5px; color: #ffffff; font-weight: bold;
        text-shadow: #333333 1px 1px 1px; margin: 0 1px; text-decoration: none; border: 0px;
        font-size: 1.10em; background-color: #9dbbcf;
        -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
        -moz-box-shadow: 0px 0px 2px #487eb5; -webkit-box-shadow: 0px 0px 2px #487eb5; box-shadow: 0px 0px 2px #487eb5;
    }
    .shoppingCartIcons li a:hover, .shoppingCartIcons li button:hover { background-color: #487eb5; }
    .shoppingCartIcons li button { background-color: #FC930A; margin-left: 8px; }

    .formItem label, .formItemRequired label { display: inline-block; width: 130px; }
    .formItemRequired label { font-weight: bold; }
    .formItem input, .formItemRequired input, .formItem textarea, .formItemRequired textarea { border: 1px solid #ABC7DB; background-color: #ffffff; padding: 3px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
    .formItem input:hover, .formItemRequired input:hover, .formItem textarea:hover, .formItemRequired textarea:hover { border: 1px solid #075B98; }

    h3.formTitle { margin: 1.50em 0 0.75em 0; }

    .filter { background-color: #A7C7DE; padding: 15px; margin-bottom: 15px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; overflow: hidden; }
    .filter .filter-item { float: left; width: 50%; }
    .filter .filter-item label { display: inline-block; width: 155px; }
    .filter .filter-item input, .filter .filter-item select { border: 1px solid #ABC7DB; background-color: #ffffff; padding: 3px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
    .filter .filter-item input { width: 60px; }
    .filter .filter-item select { width: 40px; }
    .filter .filter-item input.big, .filter .filter-item select.big { width: 110px; }
    .filter .filter-button { clear: left; padding-top: 10px; text-align: center; }
    .filter .filter-button button, .filter .filter-button a {
        display: inline-block; padding: 5px 5px; color: #ffffff; font-weight: bold;
        text-shadow: #333333 1px 1px 1px; margin: 0 1px; text-decoration: none; border: 0px;
        font-size: 1.10em; background-color: #487eb5;
        -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
        -moz-box-shadow: 0px 0px 2px #487eb5; -webkit-box-shadow: 0px 0px 2px #487eb5; box-shadow: 0px 0px 2px #487eb5;
    }
    .filter .filter-button button:hover, .filter .filter-button a:hover { color: #487eb5; background-color: #ffffff; }


    #modulePage { background: #3C8DD5; }
    #modulePage .catalogueInfoBox { margin: 10px; padding: 15px; background-color: #D0E6F0; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; text-align: left; overflow: hidden; }
    #modulePage h3 {
        color: #ffffff; font-size: 1.75em; font-weight: normal; background-color: #FC930A;
        padding: 8px 20px; margin: -15px -15px 0 -15px; text-shadow: #333 1px 1px 1px;
        -webkit-border-top-left-radius: 10px; -moz-border-radius-topleft: 10px; border-top-left-radius: 10px;
        -webkit-border-top-right-radius: 10px; -moz-border-radius-topright: 10px; border-top-right-radius: 10px;
    }
    #modulePage h4 { color: #3C8DD5; font-size: 1.75em; font-weight: normal; clear: left; margin: 0px 0 15px 0; }
    #modulePage .pageJumpedRoof, #modulePage .pageJumpedColor { float: left; width: 125px; padding: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background-color: #ebfbf1; height: 120px; margin: 0 10px 10px 0px; overflow: hidden; font-size: 0.95em; }
    #modulePage .pageJumpedColor { width: 80px; height: 100px; }
    #modulePage .itemSeparator { clear: both; margin-bottom: 15px; }
    #modulePage label { width: auto; }
    #modulePage .pickDelivery { clear: both; }
    #modulePage .showPrice { margin-top: 15px; line-height: 30px; }
    #modulePage .showPrice a { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; padding: 0px 10px; display: inline-block; color: #ffffff; font-weight: bold; background-color: #FC930A; text-decoration: none; }
    #modulePage .showPrice a:hover { background-color: #ffffff; color: #FC930A; text-decoration: none; }

    .docscontactForm { padding-top: 25px; }
    .docscontactForm .item { overflow: hidden; }
    .docscontactForm label { float: left; width: 100px; padding-top: 7px; }
    .docscontactForm input, .docscontactForm textarea { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid #075B98; padding: 3px; width: 230px; }
    .docscontactForm textarea { width: 330px; }
    .docscontactForm .button { padding-top: 15px; text-align: center; }
    .docscontactForm .button button { padding: 5px 10px; color: #ffffff; font-weight: bold; border: 0px; background-color: #075B98; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

    .float_right { float: right; margin: 0 0 1em 1em; }

    .index-banner { margin: 0 -21px; height: 166px; background-color: #ffffff; overflow: hidden; border: 3px solid #cc0000; }
    .index-banner .index-banner-item { width: 669px; height: 160px; position: relative; }
    .index-banner .index-banner-item .index-banner-item-picture { float: right; margin: 15px; }
    .index-banner .index-banner-item .index-banner-item-picture img { float: right; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; -moz-box-shadow: 0px 0px 4px #333333; -webkit-box-shadow: 0px 0px 4px #333333; box-shadow: 0px 0px 4px #333333; }
    .index-banner .index-banner-item .index-banner-item-link { margin: 15px 275px 15px 15px; }
    .index-banner .index-banner-item .index-banner-item-link a { font-size: 1.70em; font-weight: bold; color: #CC0000; text-shadow: 1px 1px 1px #333333; text-decoration: none; }
    .index-banner .index-banner-item .index-banner-item-link a:hover { color: #3C8DD5; text-decoration: none; }
    .index-banner .index-banner-item .index-banner-item-price { position: absolute; bottom: 15px; left: 15px; text-align: center; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; background: url('/media/images/banner_white.png') repeat top left; padding: 5px 12px; }
    .index-banner .index-banner-item .index-banner-item-price-new { color: #FC930A; text-shadow: 1px 1px 1px #333333; font-weight: bold; font-size: 2.50em; }
    .index-banner .index-banner-item .index-banner-item-price-old { color: #000000; font-size: 2.00em; text-decoration: line-through; margin-top: -4px; }
    .index-banner .index-banner-item .index-banner-item-sale { padding: 10px; display: inline-block; text-align: center; color: #ffffff; background-color: #cc0000; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; -moz-box-shadow: 0px 0px 4px #ffffff; -webkit-box-shadow: 0px 0px 4px #ffffff; box-shadow: 0px 0px 4px #ffffff; position: absolute; right: 190px; top: 15px; }
    .index-banner .index-banner-item .index-banner-item-sale strong { font-size: 1.50em; }
    .index-banner .index-banner-item .index-banner-item-superdiscount { color: #ffffff; background-color: #cc0000; display: inline-block; padding: 5px 10px; font-weight: bold; font-size: 1.50em; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; -moz-box-shadow: 0px 0px 4px #ffffff; -webkit-box-shadow: 0px 0px 4px #ffffff; box-shadow: 0px 0px 4px #ffffff; position: absolute; right: 190px; bottom: 15px; }

    .bx-prev { width: 36px; height: 36px; background: url('/media/images/previous.png') no-repeat center center; bottom: 13px; left: 256px; position: absolute; }
    .bx-next { width: 36px; height: 36px; background: url('/media/images/next.png') no-repeat center center; bottom: 13px; left: 292px; position: absolute; }

    .christmas { margin: -20px; background: url('/media/images/portal/christmas.png') no-repeat center center; height: 591px; }
    .christmas .christmas-content { padding: 110px 110px 0 110px; text-align: center; color: #ffffff; text-shadow: #333 1px 1px 1px; }
    .christmas .christmas-content h2 { color: #ffffff; margin-bottom: 10px; font-size: 1.70em; font-weight: bold; }
    .christmas .christmas-content p { font-size: 1.20em; margin-bottom: 10px; }

    .showErrors { color: #cc0000; border: 2px solid #cc0000; padding: 10px; margin: 30px 0px; }
    .showErrors .showErrorsTitle { font-weight: bold; }

    .vyroci { color: #ffffff; background-color: #cc0000; padding: 10px; font-size: 1.20em; text-align: center; }
    .vyroci a strong { font-size: 1.30em; }
    .vyroci a { color: #ffffff; text-decoration: none; }
    .vyroci a:hover { color: #ffffff; text-decoration: none; }
    .vyroci a:hover strong { color: #ffffff; text-decoration: underline; }

    .index-banner-top { background-color: #075b98; padding: 10px 0px; margin: 0px -21px; font-size: 1.30em; color: #ffffff; text-align: center; }
    .index-banner-top strong { font-size: 1.50em; }
    .logotypetext { width: 176px; height: 67px; position: absolute; top: 103px; left: 21px; text-align: center; color: #ffffff; font-weight: bold; text-shadow: 1px 1px 1px #666666; }

    .catalogue-order { background-color: #a7c7de; border-radius: 5px; padding: 5px; text-align: center; font-size: 1.10em; margin-bottom: 20px; color: #444444 }
    .catalogue-order a { color: #444444; text-decoration: none; }
    .catalogue-order a:hover { color: #3C8DD5; text-decoration: none; }
    .orderactive { font-weight: bold; }

    .voucherItem { position: relative; padding: 10px 10px 10px 10px; margin: 0 5px 10px 0; background-color: #a7c7de; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
    .voucherItem .voucherTitle { margin: -10px -10px 10px -10px; }
    .voucherItem .voucherTitle h2 { font-size: 1.20em; font-weight: bold; line-height: 1.30em; padding: 10px; margin: 0; color: #ffffff; background-color: #075B98; display: block; vertical-align: middle; -webkit-border-top-left-radius: 10px; -moz-border-radius-topleft: 10px; border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; -moz-border-radius-topright: 10px; border-top-right-radius: 10px; }
    .voucherItem ul { margin: 1.00em 0; padding: 0 0 0 1.20em; }

    .mascots { position: relative; width: 258px; height: 258px; overflow: hidden; margin-bottom: 1.00em; }
    .mascots .mascot { display: none; }
    .mascots .mascot-active, .mascots .mascot-active-last { display: block; }
    .mascot { text-align: center; margin: 0px 0px 15px 0px; background-size: cover; border: 1px solid #bcd4ef; border-radius: 10px; padding: 15px 0 0 0; box-shadow: 0px 0px 3px #075b98; width: 256px; position: absolute; top: 0; left: 0; }
    .mascot img { height: 241px; }
    .mascot-spring { background: url("/media/images/mascot-spring.jpg") no-repeat center center; }
    .mascot-summer { background: url("/media/images/mascot-summer.jpg") no-repeat center center; }
    .mascot-autumn { background: url("/media/images/mascot-autumn.jpg") no-repeat center center; }
    .mascot-winter { background: url("/media/images/mascot-winter.jpg") no-repeat center center; }
    
}

/* PRINT STYLES */
@media print
{

}
